Save Link To File
=================

This is a simple one-button firefox extension (might work in chrome too, I didn't try).

It generates and saves a HTML file like this:

*Ondrovo.com.link.html*

```html
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Ondrovo.com</title>
  <meta http-equiv="refresh" content="0; url=https://www.ondrovo.com/">
  <style>
    body {
      padding: 1em;
      text-align: center;
      font-family: sans-serif;
      color:#aaa;
    }
    a, a:visited, a:hover, a:link {
      color:#888;
    }
  </style>
</head>
<body>
  Redirecting to: <a href="https://www.ondrovo.com/">https://www.ondrovo.com/</a>
</body>
</html>
```

When you open it, it loads up the linked page.

Why
---

This is useful when you want to keep your bookmarks as files, e.g. together with a project they relate to. They are cross-platform and work with any browser.
